.selected {
  background: #7ecfab !important;
}
.copy-icon {
  cursor: pointer;
  margin-left: 5px;
}

/* DISPLAY PRITTY SCROLLBAR - START */
/* For WebKit browsers like Chrome, Safari */
::-webkit-scrollbar {
  width: 8px; /* Width of the vertical scrollbar */height: 8px; /* Height of the horizontal scrollbar */
}

::-webkit-scrollbar-track {
  background: #f1f1f1; /* Track color */border-radius: 10px;
}

::-webkit-scrollbar-thumb {
  background-color: #888; /* Thumb color */border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
  background-color: #555; /* Thumb color when hovered */
}

/* For Firefox */
* {
  scrollbar-width: thin;
  scrollbar-color: #888#f1f1f1; /* Thumb color and track color */
}
/* DISPLAY PRITTY SCROLLBAR - END */

.card-outline.custom-border {
  border-top: 3px solid #100DAC !important; /* Change the top border color */
}
